package com.e6yun.project.sdk.api.pojo.cold;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.cold.StorageInfoListVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 13:54
 * @ClassName GetStorageInfoListVO
 * @Remark
 */
public class GetStorageInfoListVO extends ApiResponse<List<StorageInfoListVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetStorageInfoListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
